/******************************************************************
  Cтиль к скрипту: 
 "Всплываюшая таблица с вкладками, в топике, с инфой о персонаже"
******************************************************************/

img.a-info{
  padding:2px;
  display:block!important;
  cursor:pointer;
  position:absolute;
  text-align:left!important;
}

#pre-wrap {
 margin:0;
 top:0;bottom:0;
 left:0;right:0;
 width:100%;
 height:100%;
 position:fixed;
 z-index:20000;
 background: rgba(0,0,0,.65);
}

.my-tabs > img.close {
    position: absolute;
    z-index: 19;
    margin-left: 0!important;
    margin-top: 28px;
}

.my-tabs{
 display:block;
 z-index:30000;
 position:absolute;
 max-height:700px;  
}

.my-tabs>span {
    color: #000000;
    cursor: pointer;
    font-family: roboto;
    font-weight: bold;
    position: relative;
    background-color: #e8e8e8;
    z-index: 12;
    padding: 2px 14px 5px 8px;
    margin-right: -1px!important;
    top: 27px;
    margin-left: 4px !important;
    font-size: 17px;
    margin-bottom: 7px!important;
    text-align: left;
}

.my-tabs>span:first-child{
 margin-left: 8px;
}

.my-tabs>span.selected{
 opacity:1;
}

.my-tabs>.tab-a {
    width: 95%;
    height: 100%;
    position: relative;
    font-family: roboto;
    z-index: 1;
    display: none;
    border: 1px solid #2d2927;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    vertical-align: middle;
    padding: 18px!important;
}

.tab-a .post-content{
margin-top: 2.4em;
    text-align: left;
    display: inline-block;
}